-- Customer specific once-script FSN#31580.
--
-- (c) 2014 SG|facilitor bv
SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_FSN#31580' || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

DELETE fac_groeprechten
 WHERE fac_groeprechten_key IN
             (SELECT fac_groeprechten_key
                FROM fac_functie f, fac_groeprechten gr
               WHERE f.fac_functie_key = gr.fac_functie_key
                 AND f.fac_functie_code = 'WEB_MGTRAP');

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
QUIT